Email
List Active Senders
Senders matching the active provider, with Oviond default first.
GET
List Active Senders
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Senders matching the active provider, with Oviond default first.
curl --request GET \
--url https://api.oviond.com/v1/email/senders \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"senders": [
{
"id": "<string>",
"from_name": "<string>",
"from_email": "<string>",
"account_id": "<string>",
"nickname": "<string>",
"reply_to": "<string>",
"address": "<string>",
"city": "<string>",
"country": "<string>",
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>"
}
]
}
}curl --request GET \
--url https://api.oviond.com/v1/email/senders \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"senders": [
{
"id": "<string>",
"from_name": "<string>",
"from_email": "<string>",
"account_id": "<string>",
"nickname": "<string>",
"reply_to": "<string>",
"address": "<string>",
"city": "<string>",
"country": "<string>",
"is_default": true,
"is_published": true,
"created_at": "<string>",
"updated_at": "<string>"
}
]
}
}